package com.lukouguoji.cargo.model

class CargoTrackingList(
    val title: String = "",
    val statusInt: Int = 0,
    var status: Boolean = false,//true选中 false未选中
) {
    fun setStatusForCurrent(currentStatus: Int) {
        this.status = currentStatus >= statusInt
    }
}